<header class="navbar-affixed-top" data-spy="affix" data-offset-top="62">
    <div class="navbar navbar-default yamm" role="navigation" id="navbar">    
        <div class="container">
            <div class="navbar-header navbar-left" >
                <a class="navbar-brand home" href="{{ "/" | relURL }}">
                    <img src="{{ .Site.Params.logo | relURL }}" alt="{{ .Title }} logo" class="hidden-xs hidden-sm">
                    <img src="{{ .Site.Params.logo_small | relURL }}" alt="{{ .Title }} logo" class="visible-xs visible-sm">
                    <span class="sr-only">{{ .Title }} - {{ i18n "navHome" }}</span>
                </a>
                <div class="navbar-buttons">
                    <button type="button" class="navbar-toggle btn-template-main" data-toggle="collapse" data-target="#navigation">
                      <span class="sr-only">{{ i18n "navToggle" }}</span>
                        <i class="fas fa-align-justify"></i>
                    </button>
                </div>
            </div>

            <div class="navbar-collapse collapse" id="navigation">
                <ul class="nav navbar-nav navbar-right">
                  
                  <script src="js/bootstrap.js"></script>
                  {{ $current := . }}
                  {{ range .Site.Menus.main }}
                  {{ $topLevel := replace .URL "/" "" }}
                   
                  <li class="dropdown">
                    {{ if .HasChildren }}
                      <a href="#" class="dropdown-toggle" data-toggle="dropdown"  >{{ .Name }} <span  class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
                      {{ range .Children }}
                        <li style="background: black; border-right: 2px solid white; border-left: 2px solid white"><a style="color: white" href="{{ .URL }}">{{ .Name }}</a></li>
                      {{ end }}
                    </ul>
                    {{ else }}
                    <a href="{{ .URL }}">{{ .Name }}</a>
                    {{ end  }}
                  </li>
                  {{ end }}
                </ul>
                
            </div>
            <!--/.nav-collapse -->

            <div class="collapse clearfix" id="search">    
                <form class="navbar-form" role="search">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search">
                        <span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fas fa-search"></i></button>
                </span>
                    </div>
                </form>
            </div>
            <!--/.nav-collapse -->
        </div>
    </div>
</header>

<!-- *** NAVBAR END ***-->
